$("#form").on("submit", function(){
	$.ajax({
		url: '/src/login.php',
		method: 'post',
		dataType: 'html',
		data: $(this).serialize(),
		success: function(data){
			$('#message').html(data);
		}
	});
});

$('body').on('click', '#password-checkbox', function(){
	if ($(this).is(':checked')){
		$('#id_password1').attr('type', 'text');
		$('#id_password2').attr('type', 'text');
	} else {
		$('#id_password1').attr('type', 'password');
		$('#id_password2').attr('type', 'password');
	}
});

$('#id_email').after('<br>');